{
  "name": "app-tribunali",
  "version": "1.2.4",
  "author": "Opencontent",
  "homepage": "https://www2.stanzadelcittadino.it/uffici-giudiziari-del-trentino-alto-adige-sudtirol",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "dev": "ionic serve --port 3000",
    "build-dev": "ionic build",
    "build": "ionic build --configuration production --build-optimizer --source-map",
    "build-staging": "ionic build --configuration staging --build-optimizer --source-map",
    "format:fix": "pretty-quick --staged",
    "format:check": "prettier --config ./.prettierrc --list-different \"src/{app,environments,assets}/**/*{.ts,.js,.json,.css,.scss}\"",
    "format:all": "prettier --config ./.prettierrc --write \"src/{app,environments,assets}/**/*{.ts,.js,.json,.css,.scss}\"",
    "sync": "npx cap sync",
    "open-ios": "npx cap open ios",
    "open-android": "npx cap open android",
    "dev-ios": "ionic build && npx cap sync && ionic cap run ios -l --external",
    "dev-android": "ionic build && npx cap sync && ionic cap run android -l --external",
    "resources": "cordova-res ios && cordova-res android && node scripts/resources.js",
    "release": "dotenv release-it --"
  },
  "private": true,
  "dependencies": {
    "@angular-devkit/schematics-cli": "^15.2.7",
    "@angular/animations": "^15.2.8",
    "@angular/cdk": "^15.2.8",
    "@angular/common": "^15.2.8",
    "@angular/core": "^15.2.8",
    "@angular/elements": "^15.2.8",
    "@angular/forms": "^15.2.8",
    "@angular/localize": "^15.2.8",
    "@angular/material": "^15.2.8",
    "@angular/platform-browser": "^15.2.8",
    "@angular/platform-browser-dynamic": "^15.2.8",
    "@angular/router": "^15.2.8",
    "@angular/service-worker": "^15.2.8",
    "@apollo/client": "^3.7.12",
    "@capacitor/android": "^6.0.0",
    "@capacitor/app": "^6.0.0",
    "@capacitor/browser": "^6.0.0",
    "@capacitor/camera": "^6.0.0",
    "@capacitor/core": "^6.0.0",
    "@capacitor/filesystem": "^6.0.0",
    "@capacitor/geolocation": "^6.0.0",
    "@capacitor/ios": "^6.0.0",
    "@capacitor/preferences": "^6.0.0",
    "@capacitor/splash-screen": "^6.0.0",
    "@capacitor/storage": "^1.2.5",
    "@capacitor/toast": "^6.0.0",
    "@formio/angular": "^5.3.0",
    "@fortawesome/angular-fontawesome": "^0.11.0",
    "@fortawesome/fontawesome-svg-core": "^6.4.0",
    "@fortawesome/free-brands-svg-icons": "^6.4.0",
    "@fortawesome/free-regular-svg-icons": "^6.4.0",
    "@fortawesome/free-solid-svg-icons": "^6.4.0",
    "@ionic-native/app-version": "^5.36.0",
    "@ionic-native/calendar": "^5.36.0",
    "@ionic-native/core": "^5.36.0",
    "@ionic-native/file-opener": "^5.36.0",
    "@ionic-native/fingerprint-aio": "5.36.0",
    "@ionic-native/in-app-browser": "^5.36.0",
    "@ionic-native/splash-screen": "^5.36.0",
    "@ionic-native/status-bar": "^5.36.0",
    "@ionic/angular": "^7.7.3",
    "@ionic/core": "^7.7.3",
    "@ionic/pwa-elements": "^3.1.1",
    "@ionic/storage": "^4.0.0",
    "@ionic/storage-angular": "^4.0.0",
    "@ngx-translate/core": "^14.0.0",
    "@ngx-translate/http-loader": "^7.0.0",
    "@sentry/angular": "7.56.0",
    "@sentry/capacitor": "0.11.5",
    "@types/axios": "^0.14.0",
    "@types/lodash": "^4.14.194",
    "@types/underscore": "^1.11.4",
    "@webcomponents/custom-elements": "^1.6.0",
    "@yellowspot/ng-truncate": "^2.0.2",
    "angular-formio": "latest",
    "angular-svg-round-progressbar": "^9.0.0",
    "axios": "^1.6.4",
    "bootstrap": "5.2.3",
    "capacitor-blob-writer": "^1.1.9",
    "capacitor-secure-storage-plugin": "^0.9.0",
    "choices.js": "^10.2.0",
    "cordova-plugin-app-version": "^0.1.14",
    "cordova-plugin-calendar": "^5.1.6",
    "cordova-plugin-file-opener2": "^4.0.0",
    "cordova-plugin-fingerprint-aio": "^5.0.1",
    "cordova-plugin-inappbrowser": "^5.0.0",
    "formiojs": "^4.14.13",
    "get-npm-package-version": "^1.1.1",
    "ionic2-calendar": "^1.0.1",
    "jwt-decode": "^3.1.2",
    "ngx-bootstrap": "^10",
    "ngx-filesaver": "^15.0.1",
    "rxjs": "^7.5.0",
    "swiper": "8",
    "tslib": "^2.5.0",
    "unflatten": "^1.0.4",
    "zone.js": "~0.13.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^15.2.7",
    "@angular/cli": "^15.2.7",
    "@angular/compiler": "^15.2.8",
    "@angular/compiler-cli": "^15.2.8",
    "@angular/language-service": "^15.2.8",
    "@capacitor/cli": "^6.0.0",
    "@ionic/angular-toolkit": "^9.0.0",
    "@release-it/bumper": "^4.0.2",
    "@types/node": "^18.16.1",
    "browserslist": "^4.21.5",
    "codelyzer": "^6.0.2",
    "cordova-res": "^0.15.4",
    "dotenv-cli": "^7.2.1",
    "husky": "8.0.3",
    "jetifier": "^2.0.0",
    "lint-staged": "13.2.2",
    "lodash": "^4.17.21",
    "prettier": "2.8.8",
    "pretty-quick": "3.1.3",
    "protractor": "~7.0.0",
    "release-it": "^15.10.1",
    "ts-node": "~10.9.1",
    "tslint": "~6.1.0",
    "typescript": "^4.9.5"
  },
  "description": "Gestione appuntamenti tribunali"
}